JUST-TOP-HITS(1)

NAME
just-top-hits - truncate a tab-delimited file

SYNOPSIS
just-top-hits [N]

DESCRIPTION
just-top-hits is a Unix-style filter that truncates a tab-delimited file (primarily) pre-sorted in some fashion by its first field, keeping only those lines with the first N distinct values of that field. N defaults to 1 if not specified, and comparisons are case-sensitive.

SEE ALSO
filter-columns(1), print-columns(1), reorder-columns(1), sort-table(1), xsearch(1).